Subject: Starting a Gay/Straight Alliance?
From: [email-masked]
Date: Wed, 24 Apr 1996 20:21:17 -0400

Linnea Due, author of Joining the Tribe: Growing Up Gay and Lesbian in the
'90s, is seeking to profile the start of a high school gay/straight alliance
for a new book. Concentrating first on the students who are originating the
group, the focus would gradually expand to take in other students, faculty,
parents, administration, the school board, and finally would become a
portrait of the community itself, always through the lens of the group.
Because it's centered around the kids, this book will add a dose of reality
to the debate. The group should be planned to start in the fall of '96 and
should not be on either coast (sorry, publisher's requirement). As with
Tribe, I can conceal the identities of anyone under eighteen. If you're
interested, contact me at [email-masked]. I will try to respond to
everyone, but if I'm swamped, I may not be able to. Thanks in advance, and
thanks also for the kind words and support I've received about Joining the
Tribe.
--Linnea